Subject: Ticket Assigned - Re: ﻿Your partial cancellation has been processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 04:49:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed  Hello

A partial cancellation was made from ur side to my order number 8219983750

I recieved an email with a voucher
And it says the voucher is reedemable both online or in store
While i was on the store today picking my order up, i tried using my voucher and they saif its invalid

Therefore, i do not plan on buyi g online again and since the cancellation was made from ur side not mine
I want a refund, not a voucher
My online experience with centerpoint has been so far disasterous in both occations, orders getting paid for but never recieving any items or refunds!! And partial cancellations with vouchers that dont work

I do not plan on repeating my online experience

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, December 4, 2020 10:03 AM
To: Huda dashti <[email-masked]>
Subject: Your partial cancellation has been processed

Order number 8219983750

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

We're sorry, we've had to cancel part of your order.

Hi Huda dashti, the following products have been removed from order number 8219983750
Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

Cancelled Items

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/145530336-145530336-BSRG19270119_02-150.jpg] <https://www.centrepointstores.com/kw/en/p/145530336?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>
BABYSHOP
Juniors Sing Along Toy Fire Engine
Quantity: 1
KWD 3.32

Subtotal:       KWD 3.32
TOTAL   KWD 3.32
[https://i1.lmsin.net/website_images/misc/[email-masked]] Here's your BABYSHOP voucher code:
8922241402849-08118-65123 Voucher Value:
KWD 3.32
Use this voucher to shop BABYSHOP products online or in-store. This voucher is valid till : Jun 05 2021. Terms and conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en> apply.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1833272